Segments
Get a segment
GET
Requires the segment:read scope.
ApiKeyheader
Authorization<token>Api-Key mc_... — a workspace API key.
id*stringapplication/json- response
id*stringname*stringtype*stringValue in
"dynamic""static"memberCount*numbercreated*stringFormat
date-timeupdated*stringFormat
date-timecurl -X GET 'https://api.mailcrate.io/public/segment/string' \ -H 'Authorization: Api-Key <api_key>'Example Response
{ "id": "string", "name": "string", "type": "dynamic", "memberCount": 0, "created": "2019-08-24T14:15:22Z", "updated": "2019-08-24T14:15:22Z"}